



@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #21a455;
	--bs-secondary: #2050a0;
	--bs-primary-rgb: 33, 164, 85;
	--bs-secondary-rgb: 32, 80, 160;
	--bs-font-sans-serif: "Red Hat Display", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 18px;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.65;
	--bs-body-color: #212529;
	--bs-body-color-rgb: 33, 37, 41;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "Archivo", sans-serif;
	--bs-headers-font-weight: 400;
	--rz-container-width: 1260px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #2050a0;
	--rz-links-hover-color: #21A455;
	--bs-light: rgba(33, 164, 85, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#2050A0}
h2,.h2{font-size: min(40px, 6.2vw); color:#2050A0}
h3,.h3{font-size: min(36px, 5.4vw); color:#2050A0}
h4,.h4{font-size: min(32px, 4.8vw); color:#2050A0}
h5,.h5{font-size: min(24px, 4.4vw); color:#2050A0}
h6,.h6{font-size: min(20px, 4.2vw); color:#2050A0}

a {
	color: #2050a0;
}

a:hover{
	color: #21A455
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 16px;
	--bs-btn-padding-y: 12px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: min(18px,4vw);
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: normal;
	--bs-btn-border-radius: 16px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #21A455;
	--bs-btn-border-color: #21A455;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1E264C;
	--bs-btn-hover-border-color: #1E264C;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1E264C;
	--bs-btn-active-border-color: #1E264C;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #21A455;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #21A455;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #1E264C;
	--bs-btn-hover-border-color: #1E264C;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #1E264C;
	--bs-btn-active-border-color: #1E264C;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #2050A0;
	--bs-btn-border-color: #2050A0;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #21a455;
	--bs-btn-hover-border-color: #21A455;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #21a455;
	--bs-btn-active-border-color: #21A455;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #2050A0;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #2050A0;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #21a455;
	--bs-btn-hover-border-color: #21A455;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #21a455;
	--bs-btn-active-border-color: #2050A0;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #2050A0;
	--bs-btn-bg: #F4F5FB;
	--bs-btn-border-color: #F4F5FB;
	--bs-btn-border-radius: 16px;
	--bs-btn-hover-border-color: #58B5E5;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #58B5E5;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #2050A0;
	color: #2050A0;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFFFF;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 320px;
	--rz-left-col-padding: 0 ;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #F4F5FB;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 100%;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 3rem 6rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 32px;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #212529;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: 1rem 1.5rem 1rem 0;
		--rz-submenu-item-color: #212529;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 1px solid #e3e3e3;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 32px;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #212529;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: 1rem 1.5rem 1rem 0;
		--rz-submenu-item-color: #212529;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 1px solid #e3e3e3;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 22px 32px;
	--rz-submenu-title-bg: #2050A0;
	--rz-submenu-title-font-color: #ffffff;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 1rem;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #000;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #000;
	--bs-breadcrumb-link-color: #000;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: absolute;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 242px;
	--rz-logo-margin-top: 5px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 5px;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #ffffff;
	--rz-nav-link-hover-color: #ffffff;
	--rz-nav-link-hover-bg-color: #2050A0;
	--rz-nav-link-padding-x: 16px;
	--rz-nav-link-padding-y: 6px;
	--rz-nav-link-border-radius: 24px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #2050A0;
	--rz-nav-mega-second-child-link-color: #4D4D4D;
	--rz-nav-mega-column-count: 3;
	--rz-nav-mega-padding-y: 32px;
	--rz-nav-mega-padding-x: 32px;
	--rz-nav-font-size: 18px;
	--rz-nav-font-weight: 700;
	--rz-nav-dropdown-font-size: 18px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: 20px;
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 242px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1400px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 40px;
		--rz-carousel-controls-width: 28px;
		--rz-carousel-controls-font-size: 18px;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 40px;
		--rz-carousel-controls-width: 28px;
		--rz-carousel-controls-font-size: 18px;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 0.85);
	--rz-carousel-controls-border-radius: 8px;
	--rz-carousel-controls-color: #2050A0;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 0.85);
	--rz-carousel-controls-border-radius: 8px;
	--rz-carousel-controls-color: #2050a0;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 500px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 300px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 20px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #2050A0;
	--rz-qlink-text-color: #2050A0;
	--rz-qlink-color: #2050A0;
	--rz-qlink-bg: #ffffff00;
	--rz-qlink-border-color: #00000000;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 96px;
	--rz-qlink-icon-height: 96px;
	--rz-qlink-icon-bg-color: #3c60aa;
	--rz-qlink-icon-color: #ffffff;
	--rz-qlink-icon-border-color: #3c60aa;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 2.5rem;
	--rz-qlink-footer-border: 1px solid #ccc;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 25px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%,#1E264C 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.rz-share-floaty-btn-element button{width:46px;height:46px;border-radius:50%;border:2px solid #fff;font-size:14px}
.rz-ada-floaty-btn-element button{width:46px;height:46px;border-radius:50%;border:2px solid #fff;background:#2050A0}
.rz-ada-floaty-btn-element{width:46px;height:46px;top:unset;bottom: 12%;margin-bottom:52px}
.rz-share-floaty-btn-element{top:unset;bottom: 12%;}
.btn {text-transform: capitalize;}
span.btn.btn-secondary a {color: #ffffff;}
/*carousel*/
.tns-controls button:hover {color: #098335;}
/*translate*/
.quick-translate {font-size: 0;width: 100%;height: 100%;column-count: 2;position: absolute;inset: 0;border-radius: 8px;overflow: hidden;}
.quick-translate span {display: block;height: 100%;cursor: pointer;position: relative;transition: 0.3s;background: #e5e5e5;}
.quick-translate span.english {background-image: url(../../website_assets/translator-icon.png);}
.quick-translate span.spanish {background-color: #E5E5E5;background-image: url(../../website_assets/translator-icon.png);background-position-x: -82px;}
.quick-translate span:hover,.quick-translate span.active {background-color: #58B5E5;}
.quick-translate span.spanish:hover {}
.header-translate-wrap {width: 160px;height: 46px;}
.translate-button {font-size: 0!important;z-index: 1;margin: 0px auto;background: #2050A0!important;width: 46px;height: 46px;border-radius: 50%;padding: 12px!important;}
.translate-button:hover {background: #1E264C !important;}
.translate-button:before {content: "\f0ac";font-family: 'FONTAWESOME';font-size: 20px;color: #ffffff;}
.translate-button i {display: none;}
.translate-reset {display: none;}
/*header*/
#nav .nav-border{display:none!important;}
#nav>li>a{outline:none!important}
#nav li.menuLI.level0.menuDisplay.li-228 .mega-wrap-inner ul {display: none;}
#nav li.menuLI.level1.menuHidden.li-129.children ul {display: none;}
#nav li.menuLI.level1.menuHidden.li-155.children ul {display: none;}
.site-header li.menuLI.level1.menuHidden.li-113.children ul,
.site-header li.menuLI.level1.menuHidden.li-117.children ul,
.site-header li.menuLI.level1.menuHidden.li-143.children ul,
.site-header li.menuLI.level1.menuHidden.li-165.children ul,
.site-header li.menuLI.level1.menuHidden.menuNone.li-171.children ul,
.site-header li.menuLI.level1.menuHidden.li-187.children ul,
.site-header li.menuLI.level1.menuHidden.li-194.children ul,
.site-header li.menuLI.level1.menuHidden.li-215.children ul,
.site-header li.menuLI.level1.menuHidden.li-621.children ul {display: none;}
/*top alert*/
[data-scroll="false"] .marquee-content {justify-content: center !important;align-self: center;}
.alert-top .btn.btn-custom {background: #ffffff;color: #212529;border: 0;padding: 10px 15px;font-size: 16px;}
/*floating alert*/
.alert-buttons .alert-button:not(.close-alert):hover {background: #1B703A;}
/*hero*/
.hero-additional-links {position: absolute!important;bottom: 122px;left: 16px;right: 16px;}
.hero-caption-wrap {position: relative;}
.hero-additional-links .btn {padding: 5px 14px;border-radius: 30px;}
.hero-additional-links .rz-button-wrap {justify-content: center;}
.hero-additional-links .btn:hover {background: #1E264C;border-color: #1E264C; }
#weather {color: #ffffff!important;line-height: normal!important;font-size: 20px!important;font-weight: 700!important;}
time.weather-date {display: none;}
i.fst-normal.weather-icon {color: #D4BD0B;}
.site-header .vr {display: none;}
.video-background-controls button {border-radius: 50%;background: rgba(255, 255, 255, 0.24);width: 40px;height: 40px;font-size: 15px;}
.video-background-controls button i.fa-play-circle:before {content: "\f04b";}
.video-background-controls button i.fa-pause-circle:before {content: "\f04c";}
/*alert*/
.floating-alert-header{font-size:20px;font-weight:700;color:#2050A0}
.floating-alert-inner{color:#212529;font-size:16px}
button.alert-button.close-alert{font-size: 0!important;position:absolute;right: 10px;top: 10px;padding: 12px;margin:0;background: #e5e5e500;color:#212529;width: 40px;height: 40px;transition: 0.3s;}
button.alert-button.close-alert:before{content:"\f00d";font-family:FontAwesome;font-size:18px}
button.alert-button.close-alert:hover {background: #E5E5E5;}
.floating-alert{border-radius:16px;border:4px solid #58B5E5!important;background:#fff}
.alert-buttons{display:block;border:none}
.alert-buttons .alert-button{border:none;font-size:16px;font-weight:700;padding:12px;color:#fff;background:#2050A0;border-radius:16px;display:inline-block;margin:0 24px 24px}
.rz-ada-floaty-btn-element button:hover,
.rz-share-floaty-btn-element button:hover {border-color: transparent;}
/*quick links*/
.quick-links {background: #F4F5FB;margin-top: -88px;margin-bottom: -176px;border-radius: 24px;z-index: 1;padding: 25px 0;}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-icon{position:relative;margin-bottom: 16px;z-index:unset;overflow:visible;transition:.3s}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-icon:after{content:"";position:absolute;inset:-8px;/* background:#FDFAFA; */border-radius:50%;z-index:-1}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-body {gap: 8px !important;}
.rz-qlink[data-qlink-layout="stacked"]:hover .rz-qlink-icon{background: #1B703A;}
.rz-qlink[data-qlink-layout="stacked"]:hover .rz-qlink-title {color: #1B703A;}
.rz-qlink[data-qlink-layout="stacked"]:hover:before{opacity:1}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-title {line-height: 1.5;font-weight: 600;text-transform: capitalize;color: #2050A0;}
/*news*/
.news:before {content: "";position: absolute;bottom: 100%;left: 0;right: 0;background: #3e61ac;height: 200px;}
.rz-news-card[data-card-layout="stacked"] .rz-card-img-wrap {aspect-ratio: 16/13;}
.rz-news-card[data-card-layout="stacked"] span.news-published-text {display: none;}
.rz-news-card[data-card-layout="stacked"] span.news-date-month-short {display: none;}
.rz-news-card[data-card-layout="stacked"] .rz-card-date {background: #2050A0;color: #ffffff;font-size: 16px;font-weight: 700;position: absolute;top: 0;left: 50%;transform: translateX(-50%);margin-top: -20px;white-space: nowrap;}
.rz-news-card[data-card-layout="stacked"] .rz-card-title {font-size: 20px;font-weight: 600;color: #212529;line-height: 1.5;}
.rz-news-card[data-card-layout="stacked"] .rz-card-body {padding-top: 30px;padding-left: 8%;padding-right: 8%;height: 100%;position: relative;}
.rz-news-card[data-card-layout="stacked"]:hover .rz-card-img {transform: scale(1);}
.rz-news-card[data-card-layout="stacked"]:hover .rz-card-img {transform: scale(1);}
.rz-news-card[data-card-layout="stacked"] .rz-card-actions .rz-news-button{background:transparent;border:0;width:100%;display:flex!important;justify-content:space-between!important;padding:0}
.rz-news-card[data-card-layout="stacked"] .rz-card-actions .rz-news-button span{color:#2050A0;font-size:18px;font-weight:700}
.rz-news-card[data-card-layout="stacked"]:hover .rz-card-actions .rz-news-button i{color:#fff}
.rz-news-card[data-card-layout="stacked"] .rz-card-actions .rz-news-button i:after{content:"";background:#1B703A;display:block;width:30px;height:40px;position:absolute;inset:-5px 0 0 -4px;z-index:-1;transform:rotate(50deg);border-radius:8px;opacity:0;transition:.3s}
.rz-news-card[data-card-layout="stacked"] .rz-card-actions .rz-news-button i{color:#2050A0;position:relative;font-size:20px;transform:rotate(-50deg)}
.rz-news-card[data-card-layout="stacked"]:hover .rz-card-actions .rz-news-button i:after{opacity:1}
.rz-news-card[data-card-layout="stacked"]:hover .rz-card-actions .rz-news-button span {color: #1B703A;}
.rz-card.rz-news-card[data-card-layout="stacked"] {overflow: hidden;}
.rz-card.rz-news-card[data-card-layout="stacked"].rz-card.rz-news-card[data-card-image="false"] {padding-top: 45px;}
.rz-news-card[data-card-layout="stacked"] .stretched-link::after {/* margin-top: -82%; */}
/*public notices*/
.public-notices .rz-news-card-list {scrollbar-color: #2050A0 #f0f0f0 !important;}
.public-notices .rz-card-date{background:transparent!important;color:#2050A0!important;position:static!important;transform:unset!important;margin:0!important;padding:0}
.public-notices .rz-card-wrap{padding: 20px;border-top: 1px solid #2050A0;margin-top: 0;border-radius: 0;transition: 0.3s;}
.public-notices .rz-card-body{padding:0!important;gap: 4px!important;}
.public-notices .rz-card.rz-news-card{background:transparent;border:0}
.public-notices .rz-news-card-list{margin: 0 -15px;padding: 0 15px;height: 405px;overflow: auto;}
.public-notices .rz-card.rz-news-card:last-child{border-bottom:0}
.public-notices .rz-card-wrap:first-child{border-top: 0;}
.public-notices .rz-news-card-wrapper{background: #F4F5FB;border-radius:16px;padding:15px}
.public-notices .rz-element.rz-card-wrap:hover {background: #ffffff;box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.12);border-radius: 16px;border-color: transparent;}
.public-notices .rz-card-actions {height: 0;width: 0;opacity: 0;}
.public-notices .rz-element.rz-card-wrap:hover + .rz-element {border-color: transparent;}
.public-notices .rz-card-img-wrap{display: none;}
/*events*/
.cal-event .cal-event-info{display:flex;flex-direction:column-reverse;background:#fff;border-radius:16px;overflow:hidden;transition: 0.3s;}
.cal-event .cal-event-time{display:none}
.cal-event .cal-image-wrap img{width:100%;display:block}
.cal-event .cal-event-title{color:#212529;font-size:20px;font-weight:600;text-transform:capitalize;font-family:var(--bs-headers-font-family);margin: 25px;text-align:center;height: 70px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.cal-event span.cal-event-year{display:none}
.cal-event span.cal-event-month-long{display:none}
.cal-event span.cal-event-day{display:none}
.cal-event span.cal-event-start-day-ord{display:none}
.cal-event span.cal-event-comma{display:none}
.cal-event .cal-event-date{display:grid;text-align:center;background:#2050A0;border-radius:4px;position:absolute;padding:10px;width:71px;height:81px;margin:16px;transition: 0.3s;z-index: 1;}
.cal-event span.cal-event-month-short{color:#58B5E5;font-size:14px;font-weight:700;text-transform:uppercase;margin-bottom:-8px}
.cal-event span.cal-event-start-day-num{font-size:32px;font-weight:700;color:#fff;font-family:var(--bs-headers-font-family)}
.cal-event .cal-image-wrap {aspect-ratio: 16 / 11;max-height: 240px;position: relative;}
.cal-event .cal-image-wrap img{width:100%;height:100%;object-fit: cover;object-position: center top;}
.cal-event .cal-event-wrap:hover .cal-event-date, .cal-event-wrap:hover .cal-event-info {background: #1E264C;}
.cal-event .cal-event-wrap:hover .cal-event-title {color: #ffffff;}
.cal-event-info {box-shadow: 0 2px 4px #0000001a;}
#event-modal-dialog .row {flex-direction: column;}
#event-modal-dialog {max-width: 500px;}
#event-modal-dialog .row * {flex: unset;width: unset;position: relative;}
.event-modal-header {padding-bottom: 58%;}
#modal-event-body {overflow-x: hidden;}
.view-event-image,.view-news-image {position: absolute!important;bottom: 7px;right: 4px;color: #000000;padding: 4px 7px 3px;font-size: 16px;background: #ffffff;border-radius: 5px;line-height: 1;box-shadow: 0 0 5px #0000005c;cursor: pointer;top: unset;left: unset;width: unset;height: unset;}
/*meetings*/
.rz-row-block.d-grid.meetins-wrap .cal-event {padding: 0 0 0 22px;}
.rz-row-block.d-grid.meetins-wrap .cal-image-wrap {display: none;}
.rz-row-block.d-grid.meetins-wrap .cal-event .cal-event-date {background: #2050A0 !important;left: -20px;top: 50%;transform: translateY(-50%);margin: 0;}
.rz-row-block.d-grid.meetins-wrap .cal-event .cal-event-info {background: #1E264C!important;padding: 38px 60px 38px 70px;height: 140px;display: flex;align-items: center;flex-direction: unset;}
.rz-row-block.d-grid.meetins-wrap .cal-event span.cal-event-month-short {color: #ffffff;}
.rz-row-block.d-grid.meetins-wrap .cal-event span.cal-event-start-day-num {color: #ffffff;}
.rz-row-block.d-grid.meetins-wrap .cal-event .cal-event-title {color: #ffffff;text-align: start;margin: 0;width: 100%;height: unset;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: 0.3s;}
.rz-row-block.d-grid.meetins-wrap .cal-event:hover .cal-event-title {color: #58B5E5;}
.rz-row-block.d-grid.meetins-wrap .cal-event-wrap {position: relative;}
.rz-row-block.d-grid.meetins-wrap .cal-event .cal-event-title:after {content: "\F144";font-family: bootstrap-icons !important;font-weight: 400 !important;position: absolute;right: 30px;top: 50%;transform: translateY(-50%);}
.meetins-wrap.rz-row-block.d-grid.meetins-wrap .cal-event .cal-event-date {background: #ffffff !important;left: -20px;top: 50%;transform: translateY(-50%);margin: 0;}
.meetins-wrap.rz-row-block.d-grid.meetins-wrap .cal-event span.cal-event-month-short {color: #2050A0;}
.meetins-wrap.rz-row-block.d-grid.meetins-wrap .cal-event span.cal-event-start-day-num {color: #1E264C;}
.cal-event-desc {display: none;}
/*get social*/
.see-all-events .rz-button-wrap {justify-content: center;}
.social-buttons .list-group {display: flex!important;flex-direction: row;gap: 8px;}
.social-buttons .list-group-item {width: 32px;height: 32px;background: #5E647E!important;border-radius: 50%;}
.social-buttons .list-group-item span {display: none;}
.fw-normal a {font-weight: normal;}
.get-social .rz-module-header-text {display: none;}
.get-social .social-buttons .list-group {justify-content: center;margin-bottom: 25px;}
.get-social .social-buttons {margin-top: 32px!important;}
.get-social .social-buttons .list-group-item {width: 48px;height: 48px;justify-content: center;background: #2050A0!important;}
.get-social .social-buttons .list-group-item i {font-size: 20px!important;}
.get-social .social-buttons .list-group-item:hover {background: #21A455 !important;}
.get-social .social-buttons .list-group-item:hover i {color: #ffffff!important;}
.see-all-events .rz-btn-element:hover {color: #21A455;}
.see-all-events .rz-btn-element {font-weight: 400;}
.social-buttons .list-group-item:hover {background: #58B5E5!important;}
.site-footer-wrap .social-buttons .list-group-item:hover i {color: #1E264C !important;}
.f-see-all-social .rz-btn-element:hover {color: #58B5E5;}
/*counter*/
.rz-counter {font-size: min(64px,14vw);font-weight: 700;font-family: var(--bs-headers-font-family);display: block!important;line-height: normal;margin-bottom: 15px;}
/*newsletter*/
#newsletter {background-image: none!important;}
.newsletter {background: #2050A0;border-radius: 16px;overflow: hidden;margin-top: -107px;margin-bottom: -107px;}
#freeform .newsletter {margin: 0;grid-template-columns: 1fr;max-width: 750px;margin: 0 auto;}
#freeform #newsletter {background-image: url(../../website_assets/newsletter-bg.jpg)!important;padding: 80px 0;}
#freeform #newsletter .rz-column-block:first-child {display: none;}
/*----------*/

/*footer*/
.site-footer .rz-module-header-text {color: #ffffff;font-size: 18px;font-weight: 700;text-transform: uppercase;margin-bottom: 18px;}
.f-contact-us .list-group .list-group-item span>span {display: block;font-size: 14px;color: #BBBDC9;}
.site-footer-wrap .list-group-item:hover>span,.site-footer-wrap .list-group-item:hover>i {color: #58B5E5 !important;}
.f-contact-us .list-group .list-group-item:hover span>span {color: #ffffff;}
/*inner*/
.freeform-fullwidth .col-post-wrap, .freeform-fullwidth .rz-slider-caption-wrap .container {max-width: 1230px!important;}
#freeform .rz-slider .rz-slider-bg-overlay {background: linear-gradient(180deg, rgba(96, 96, 96, 0.72) 6%, rgba(32, 80, 160, 0.00) 100%), rgba(13, 35, 68, 0.50);}
#freeform .rz-slider-caption-title h1{font-size: clamp(40px,6vw,80px);font-weight: 700;text-transform: uppercase;line-height: 1.1;margin: 20px 0 0;}
.breadcrumb a {color: #212529;text-decoration: none;}
.breadcrumb ul li {font-size: 20px;color: #212529;}
.breadcrumb li:before {color: #58B5E5;font-size: 26px;line-height: 1;}
nav.breadcrumb {margin-bottom: 30px;}
#post .rz-rte-element :where(h1,h2,h3,h4):before, #post .section-heading:before {content: "";position: absolute;bottom: 0;left: 0;width: 220px;height: 8px;background: #58B5E5;border-radius: 16px;}
#post .rz-rte-element :where(h1,h2,h3,h4),#post .section-heading {position: relative;padding-bottom: 20px;margin-bottom: 20px;}
/*resources link*/
.resources-link .rz-element {background: #F4F5FB;padding: 24px 32px!important;border-radius: 0 0 16px 16px;}
.resources-link .rz-module-header-text{font-size: 24px!important;color: #ffffff!important;text-transform: capitalize;font-weight: 700;background: #2050A0!important;padding: 22px 32px!important;width: 100%;border-radius: 16px 16px 0 0;}
.resources-link .list-group-item {font-size: 14px;color: #2050A0 !important;}
/*staff member*/
.col-side .staffmember-position-name {display: flex;flex-direction: column-reverse;}
.col-side .staffmember-position {font-size: 16px;color: #4D4D4D;}
.col-side .staffmember-name {font-size: 18px;font-weight: 700;color: #212529;margin-bottom: 6px;}
.col-side .rz-element.rz-staffmember-card-wrap, .col-side .rz-rte-element,.col-side .rz-element.rz-link-list-wrap {padding: 0 32px;}
.col-side .contact-num a.list-group-item {font-size: 14px;color: #212529!important;border-color: transparent!important;padding: 10px 0;}
.col-side .contact-num a.list-group-item i {color: #2050A0;}
.col-side .avatar-img {border-radius: 0;width: 72px!important;height: 88px;background-position: top center!important;}
/*----------*/
.col-side .rz-module-header .rz-module-header-text {padding: 0!important;font-weight: 700;}
.col-side .rz-module-header-text {border-radius: 0;}
.col-side #submenu>li:last-child a {border: 0;}
.col-side .rz-row-block.d-grid.staff-member {padding-bottom: 30px;}
.col-side .rz-row-block.d-grid.contact-num .rz-element.rz-link-list-wrap {padding-top: 20px;}
.col-side .staff-member :where(h1,h2,h3,h4,h5,h6) {color: #2050A0;}
.col-side .rz-row-block.d-grid.staff-member {color: #4d4d4d;}
.col-side .rz-row-block.d-grid.staff-member .rz-button-wrapper {margin-top: 25px;}
.col-side .rz-row-block.d-grid.staff-member .rz-button-wrapper .rz-element.rz-button-wrap {justify-content: center;padding: 0 30px;}
.col-side .rz-row-block.d-grid.staff-member .rz-button-wrapper .rz-element.rz-button-wrap >div {width: 100%;}
.col-side .rz-row-block.d-grid.staff-member .rz-button-wrapper .rz-element.rz-button-wrap .btn {width: 100%;}
.staffmember-location a, .staffmember-contact a {color: #212529!important;font-size: 14px;text-decoration: none;}
.staffmember-location a i, .staffmember-contact a i,.staffmember-contact a span.text-center {color: #2050A0;font-size: 20px;margin-right: 5px;}
.rz-staffmember-card {font-size: 14px;}
/*tiles*/
.rz-tile[data-tile-layout="overflow-left"] {min-height: 180px;}
.rz-tile[data-tile-layout="overflow-left"] .rz-tile-body {justify-content: flex-end;width: 100%;}
.rz-tile[data-tile-layout="overflow-left"] .rz-tile-title:before {content" ";content: "";position: absolute;bottom: 0;left: 0;background: #58B5E5;border-radius: 16px;max-width: 64px;width: 100%!important;height: 4px!important;transition: 0.6s;}
.rz-tile[data-tile-layout="overflow-left"] .rz-tile-title {padding-bottom: 15px!important;position: relative;}
.rz-tile[data-tile-layout="overflow-left"]:hover .rz-tile-title:before {max-width: 500px!important;}
.rz-tile[data-tile-layout="overflow-left"]:hover .rz-tile-img {transform: scale(1);}
/*responsive*/
@media only screen and (min-width: 992px){
.video-background-controls {right: 80px!important;bottom: 25px;}
#nav>li{padding: 28px 0!important;}
li.dropdown-header-item {display: none;}.site-header-wrap.sticky-top .site-header {background: #F4F5FB;&#160; &#160; }
.site-header-wrap.sticky-top #nav>li>a, 
.site-header-wrap.sticky-top #nav>li>span {color: #212529!important;}
.site-header-wrap.sticky-top #nav>li:hover>a,
.site-header-wrap.sticky-top #nav>li:hover>span {color: #ffffff!important;}
.no-hero-slider .site-header-wrap #nav>li>a, 
.no-hero-slider .site-header-wrap #nav>li>span {color: #212529!important;}
.no-hero-slider .site-header-wrap #nav>li:hover>a,
.no-hero-slider .site-header-wrap #nav>li:hover>span {color: #ffffff!important;}
#nav .make-mega {border-top: 1px solid #2050A0;}
.mega-wrap { max-height: calc(100vh - 250px);overflow: auto;}
/*search*/
button.search-toggle {color: #ffffff!important;background: #2050A0!important;padding: 10px 12px!important;margin-left: 10px;}
.search-toggle:before {content: "Search";font-weight: 700;margin-right: 8px;}
button.search-toggle i {font-size: 12px!important;}
 .search-toggle:hover {background: #21A455!important;}
/*-----------*/
.homepage-quick-links.scrollable .quick-links {padding-left: 35px;padding-right: 35px;}
.hero-wrap {padding: 0 60px;}
.f-logo {margin-top: -220px;max-width: 550px;}
.news .tns-controls {top: -95px!important;}
.tiny-carousel-wrap.rz-news-card-list[data-controls-position="center-outside"] .tns-controls {bottom: unset!important;transform: unset!important;top: -90px;left: unset!important;right: 195px!important;width: 70px;}
.mini-events-list .tiny-carousel-wrap[data-controls-position="center-overflow"] .tns-controls {bottom: unset!important;transform: unset!important;top: -90px;left: unset!important;right: 230px!important;width: 70px;}
.meetins-wrap .mini-events-list .tiny-carousel-wrap[data-controls-position="center-overflow"] .tns-controls {top: -94px;}
.events .homepage-calendar .mini-events-list .tns-controls {bottom: unset!important;transform: unset!important;top: -94px;left: unset!important;right: 265px!important;width: 70px;}
.main-logo {height: 87px;overflow: hidden;}
.main-logo img {object-position: 0 -46px;}
.site-header-wrap.sticky-top .main-logo img {object-position: 0 47px;}
.nav-controls.absolute {display: none!important;}
.tiny-carousel {padding-bottom: 0;}
#searchModal .modal-dialog .modal-content {padding: 10px 30px 30px!important;}
#nav .make-mega .mega-wrap-inner>li {margin-bottom: 30px;}
#nav ul li a:not(.mega-button-link):not(.dropdown-header), #nav ul li:not(.make-mega) span {border-radius: 30px;}
#nav ul a:not(.mega-button-link):not(.dropdown-header):hover, #nav ul span:not(.mega-button span):hover, #nav ul a.show {background: #F4F5FB!important;}
#nav ul li a:hover:not(.mega-button-link):not(.dropdown-header), #nav ul li:not(.make-mega) span:hover {color: #1B703A;}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover, #nav .mega-wrap-inner li li span:not(.fa):hover {color: #2050A0;}
.mega-button img {border-radius: 24px !important;}
.mobile-toggle {display: none;}
}
@media only screen and (max-width:1400px) and (min-width:992px){
.col-post-wrap {padding-left:4vw;padding-right:4vw;}
}
@media only screen and (max-width:1200px) and (min-width:992px){
button.search-toggle {height: 46px;width: 46px;justify-content: center;}
button.search-toggle:before {display: none;}
}
@media only screen and (max-width:991px){
.scrollable .tiny-carousel {padding-bottom: 50px;}
.main-logo img {object-position: 0 -2px;max-height: 98px;}
.main-logo {height: 45px;overflow: hidden;}
.hero-caption-wrap { width: 100%;}
.hero-additional-links .rz-button-wrap {justify-content: flex-start;}
.hero-additional-links {position: static!important;}
.hero-caption-wrap {align-items: flex-end !important;padding-bottom: 120px;}.hero-additional-links .rz-button-wrap {justify-content: flex-start;}
.hero-additional-links {position: static!important;}
.hero-caption-wrap {align-items: flex-end !important;padding-bottom: 120px;}
.hero-additional-links .btn {font-size: 16px;}
.public-notice-wrap .rz-column-block {margin: 0 !important;}
.rz-element-wrapper.f-logo {max-width: 400px;margin: 50px auto 0;}
.section-heading {font-size: 40px!important;}
#searchModal .modal-dialog .modal-content {padding: 10px 10px 30px !important;}
#freeform .rz-slider-caption-title h1{margin-top:0;}
#newsletter {padding: 80px 0 !important;background-image: url(../../website_assets/newsletter-bg.jpg)!important;}
.newsletter {margin: 0;}
nav.breadcrumb {padding: 0 16px;}
.col-side-wrap {padding: 0;}
#nav ul ul, #submenu ul{border-left: 1px solid #cccccc!important;margin-left: 18px!important;}
.responsive-menu {opacity: 0;pointer-events: none;}
.header-translate-wrap {position: absolute!important;top: 0;margin: 72px 16px 0;}
.mobile-toggle {position: absolute;top: 7px;font-size: 22px;padding: 6px 15px;}
.header-translate-wrap.show {display: block!important;}
}
/*Search modal*/
#searchModal .modal-header h5,#searchModal .form-inline{display:none}
#searchModal .modal-dialog{align-items:start;margin:0;margin-left:auto}
#searchModal .modal-dialog .modal-content{border-radius:0 0 0 10px;border-left:3px solid var(--bs-primary);border-bottom:3px solid var(--bs-primary)}
#searchModal .modal-dialog {outline-width: 8px;}
#searchModal .modal-dialog .modal-content {border-width: 8px;border-color: #58B5E5;border-radius: 0 0 0 64px;}
.rz-column-block.i-want-to-col{background:#2050A0;border-radius:16px;padding:24px;margin-top:24px}
.rz-iwantto-wrap form{flex-direction:column}
div#i-need-to,#iwantto-panels{width:100%;padding:0;background:transparent;border:0}
.action-tab-inner{flex-direction:column}
div#i-need-to label,#iwantto-panels label{display:none}
.action-tab-inner .label-select{padding:0;border:0}
.action-link.col{padding:0;background:transparent;border:0}
.action-links-titles-btn .btn{width:100%}
.action-link-titles{display:none}
.action-tab-inner select,#i-need-to select{border:0}
.i-want-to-col select{border-radius:16px;font-weight:700;font-size:18px;color:#212529;padding:15px}
#search-modal-content .btn:hover {background: #0D4221!important;color: #ffffff;}
.rz-iwantto-wrap.pt-4 {padding-top: 0 !important;}
#search-modal-content .header-search-wrap {max-width: 100%;}
.featured-image-wrapper:after {content: "\f06e";font-family: Fontawesome;color: #000000;position: absolute;right: 0;bottom: 0;padding: 0px 10px;background: #ffffff;border-radius: 5px;margin: 10px;font-size: 16px;}
.featured-image-wrapper {cursor: pointer;}
/*alert carousel*/
.alert-carousel .marquee-text {text-align: center;}
.alert-carousel .tns-controls {display: flex;align-items: center;justify-content: space-between;position: absolute;left: 0;right: 0;top: 50%;transform: translateY(-50%);}
.alert-carousel .tns-ovh {margin: 0 30px;max-width: 700px;}
.alert-carousel .tns-controls button {font-size: 18px;}

